<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
      .body {
        background-color: #fff;
        padding-top: 85px;
      }
      .flex-wrapper {
        width: 100px;
        display: flex;
        justify-content: center;
        
      }
      .slider-wrapper {
        max-width: 800px;
        width: 100%;
        height: 490px;
        /* position: relative; border:2px solid black; */
        margin-bottom: 50px;
      }
      .image-to-show {
        width: 500px;
        height: 500px;
        display: none;
        position: relative; border:2px solid black;
      
      }
      .image-to-show.active {
        display: block;
      }
      .img {
        width: 500px;
        height: 500px;
      }

        .btn {
		border: none;
		border-radius: 5px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: red;
		cursor: pointer;
        }
        .btn2{
		border: none;
		border-radius: 5px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: red;
		cursor: pointer;
        }
             
      </style>
  
</head>
<body>
  <div class="flex-wrapper">
    <div class="slider-wrapper">
    <div><img src="./img/1.jpg" alt="image of game" class="image-to-show active" /></div>
    <div><img src="./img/2.jpg" alt="image of game" class="image-to-show" /></div>
    <div><img src="./img/3.JPG" alt="image of game" class="image-to-show" /></div>
    <div><img src="./img/4.png" alt="image of game" class="image-to-show" /></div>
    
  </div>
</div>
  </body>
    <div class="btn-wrapper">
        <button class="btn">Прекратить</button>
  </div>
    <div class="btn-wrapper2">
        <button class="btn2">Возобновить показ</button>
  </div>

    <script src="./hw12.js">
    </script>
</body>
</html>